asio 1.4.1-3ubuntu1 source package in Ubuntu

Changelog

asio (1.4.1-3ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add a README.Debian to document that building programs using asio against
      an eventfd-aware libc6-dev will introduce a runtime dependency on a kernel
      with CONFIG_EVENTFD set.
    - Define ASIO_DISABLE_EVENTFD in CXXFLAGS when running make check as
      otherwise it fails to build with recent libc6-dev and older kernel

asio (1.4.1-3) unstable; urgency=low

  * Update Boost dependency declarations to use boost-defaults
  * Fix debian/rules to use versionless automake invocation (Closes: #543043)

 -- Miguel Ruiz <email address hidden>   Mon, 14 Sep 2009 17:23:36 -0400

Upload details

Uploaded by:
Miguel Ruiz on 2009-09-15
Sponsored by:
Daniel Holbach
Uploaded to:
Karmic
Original maintainer:
Ubuntu Development Team
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Karmic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
asio_1.4.1.orig.tar.gz 1.2 MiB b2a321445b91b4691c6c2a20eaa09faab3f3362f960c07e8e16c5aebfecab284
asio_1.4.1-3ubuntu1.diff.gz 4.1 KiB e00486bcfe6c8e1273ab75a4110b0d7a45b8319e257f80f29157b5dd0920d847
asio_1.4.1-3ubuntu1.dsc 1.1 KiB 9209bbc126d020072d97dcb968acb5d1f67101010b80bac9624b68cc79f0ae16

Available diffs

View changes file

Binary packages built by this source

libasio-dev: No summary available for libasio-dev in ubuntu natty.

No description available for libasio-dev in ubuntu natty.

libasio-doc: No summary available for libasio-doc in ubuntu natty.

No description available for libasio-doc in ubuntu natty.